@font-face {
  font-family: "Janna LT W20";
  src: url("../fonts/Janna_LT_W20.eot#iefix");
  src: url("../fonts/Janna_LT_W20.eot#iefix") format("eot"),
  url("../fonts/Janna_LT_W20.woff") format("woff"),
  url("../fonts/Janna_LT_W20.ttf") format("truetype"),
  url("../fonts/Janna_LT_W20.svg") format("svg");
  font-weight: normal;
  font-style: normal
}

/****************************************************************/

body {
	font-family: 'Janna LT W20', sans-serif !important;
}

/*-----------------------CUSTOM OPTION-------------------------*/

.list-block .item-media+.item-inner {
    margin-left: 0;
    margin-right: 0px;
    border-bottom: none;
    background: rgba(237, 237, 237, 0.5);
    border-radius: 25px;
    margin: 2px 0px;
    padding: 0 45px 0 10px;
}

.splash{
   background: url(../img/screen.jpg) fixed no-repeat !important;
    background-size: cover !important;
    text-align: center;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    z-index: 10000;
    padding-top: 20vh;
}

.splash img{
    width:60%;
        margin-top: 50%;
}

.login .list-block .item-media+.item-inner, .signup .list-block .item-media+.item-inner {
    margin-left: 0;
    margin-right: 0px;
    border-bottom: none;
    background: rgba(255,255,255,0.3);
    border-radius: 25px;
    margin: 2px 0px;
    padding-right: 45px;
        padding-top: 0px;
    padding-bottom: 0px;
}

.login .page-content,.signup .page-content {
    padding-top: 20px;
}

.list-block .item-media {
    font-size: 1.5em;
    position: absolute;
    z-index: 10;
    margin-right: 15px;
    margin-top: -4px;
}

.list-block .item-content {
    padding-left: 0;
    padding-right: 0px;
    margin: 0px 1em;
}

.list-block ul:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: auto;
    right: auto;
    height: 1px;
    width: 100%;
    background-color: transparent;
    display: block;
    z-index: 15;
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
}

.list-block ul:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: auto;
    right: auto;
    height: 1px;
    width: 100%;
    background-color: transparent;
    display: block;
    z-index: 15;
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
}

.list-block .item-inner:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    right: auto;
    top: auto;
    height: 1px;
    width: 100%;
    background-color: rgba(0,0,0,.8);
    display: block;
    z-index: 15;
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
}

.list-block .item-inner:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    right: auto;
    top: auto;
    height: 1px;
    width: 100%;
    background-color: transparent;
    display: block;
    z-index: 15;
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
}

.button.color-green, .buttons-row{
    margin: 0px 25px;
}

.button.button-fill.color-green {
    background: #3bb383!important;
    color: #fff;
    font-size: 1.2em;
}

.button.color-green-border, .buttons-row{
    margin: 0px 25px;
}

.button.button-fill.color-green-border {
        background: rgba(255, 255, 255, 0.5) !important;
    color: #3bb383;
    font-size: 1em;
}

.button.button-fill.color-green.refuge {
    background: #3bb383!important;
    color: #fff;
    font-size: 1em;
}
input::-webkit-input-placeholder {
color: #000 !important;
}
 
input:-moz-placeholder { /* Firefox 18- */
color: #000 !important;  
}
 
input::-moz-placeholder {  /* Firefox 19+ */
color: #000 !important;  
}
 
input:-ms-input-placeholder {  
color: #000 !important;  
}



textarea::-webkit-input-placeholder {
color: #000 !important;
}
 
textarea:-moz-placeholder { /* Firefox 18- */
color: #000 !important;  
}
 
textarea::-moz-placeholder {  /* Firefox 19+ */
color: #000 !important;  
}
 
textarea:-ms-input-placeholder {  
color: #000 !important;  
}

.button i{
    margin-left: 5px;
}

.navbar, .subnavbar, .toolbar {
    background: #3bb197;
    position: relative !important;
}

.navbar .center, .subnavbar .center{
    margin: 0px;    
    font-size: 0.8em;
}

.tab-link.active{
    border-bottom: 1px solid #fff;
}

.subnavbar{
    background: #4a8c7d;
}

.navbar-fixed .page .subnavbar, .navbar-fixed.page .subnavbar{
    top: 0px;
}

.navbar-fixed .page-content.with-subnavbar, .navbar-fixed .subnavbar~.page-content, .navbar-fixed .with-subnavbar .page-content {
    padding-top: 0px;
}

.filter{
    background: #3bb197;
}

.filter .button{
    color: #fff;
}

.popover {
      width: 200px;
    }
.button{
    font-size: 1em;
}
.buttons-row .button{
    height: 40px;
    line-height: 40px;
    font-size: 1.2em;
}

.content-block {
    margin: 0;
    padding: 15px;
    box-sizing: border-box;
}

.card img{
    width: 100%;
}

.card-content-inner {
    padding: 3px;
    position: relative;
}

.card-footer:before{
    background: transparent;
}

.card-content {
    position: relative;
    height: 125px;
    overflow: hidden;
}

.card-footer b{
    display: block;
    margin: 0px 0px 5px 0px;
}

.card-footer p{
    display: block;
    margin: 0px auto;
}

.card .content-block{
    width: 100%;
    text-align: center;
    padding:0px;
}

.card-footer{
    padding:10px;
}

.tabs-swipeable-wrap {
    height: 90%;
}

.searchbar{
    background: #3bb197;
}

.searchbar input[type=search] {
    background-position: right center;
    padding: 0 24px 0 36px;
    color: #000;
}

.panel {
  background: #f7f7f7;
  border-left: 1px solid #ccc;
}

.panel a {
  display: block;
  padding: 5px 0;
  font-size: 1.2em;
  color: #555;
}

.panel a i {
  color: #3bb197;
  margin-left: 15px;
  font-size: 1.2em;
}

.panel .logo-container {
    text-align: center;
}

.panel .logo-container img {
  width: 15em;
}

.panel .btm-img {
  position: absolute;
  bottom: 0;
  right: -75px;
  left: 0;
  opacity: .5;
}

.content-block-title{
    padding-top: 0px;
}
.navbar-inner.cached {
    display: flex;
}

.navbar-fixed .addAnimal .page-content {
    padding-top: 0px;
    padding: 15px;
}
.file-button {
   position:relative;
   overflow:hidden;
}
.file-button input {
  font-size: 10000px;
  position: absolute;
  left:0;
  top:0;
  opacity:0;
}
/*-----------------------LOGIN PAGE-------------------------*/
.login, .signup {
    text-align: center;
    background: url("../img/splash.jpg") fixed no-repeat center;
    background-size: cover;
    height: 100%;
}

.login .content-block-title {
    padding-top: 0px;
    margin-top: 0px;
}

.login .content-block-title img, .signup .content-block-title img{
    width: 60%;
}

.login h3 a{
    color:#3bb197;
}

.search .content-block{
    margin: 0px;
    padding: 0px;
}

.search .page-content {
    padding-top: 0px !important;
}


.addAnimal ..list-block .item-content {
    padding-left: 0;
    padding-right: 0px;
    margin: 0px 0em;
}

.addAnimal .list-block {
    margin: 0px 0;
    font-size: 16px;
}

.addAnimal .button.btnUpload {
        background: #f6f6f6!important;
    color: #000;
    width: 100%;
    margin: 0px;
    text-shadow: none;
    text-align: right;
    border-radius: 25px;
    height: 56px;
    padding-right: 15px;
    font-size: 1em;
}

.addAnimal .button.button-fill.color-green i{
    margin-left: 15px;
}

.addAnimal .list-block .item-inner{
    padding-left: 0px;
}

.addAnimal .item-after{
    color: #000;
    font-size: 1em;
    margin-right: 0px;
}

.navbar-fixed .profile .page-content {
    padding-top: 0px;
}

.profile .card {
    padding: 15px;
    margin:8px;
}

.profile .button {
    margin:0 5px;
}

.profile p{
    font-size:1.2em;
}

.popup-edit .button.btnUpload {
    background: #f6f6f6!important;
    color: #000;
    width: 100%;
    margin: 0px;
    text-shadow: none;
    text-align: right;
    border-radius: 25px;
    height: 56px;
    padding-right: 15px;
    font-size: 1em;
}

.popup-edit .list-block .item-inner {
    padding-left: 0px;
}


#menu-page .profileList > ul,
#ChatMenu .profileList > ul {
    list-style: outside none none;
}

#menu-page .profileList > ul li,
#ChatMenu .profileList > ul li {
    margin-bottom: 5px;
}

#menu-page .profileList .avatar img,
#ChatMenu .profileList .avatar img {
    height: 40px;
    width: 40px;
}

#menu-page .profileList .avatar,
#ChatMenu .profileList .avatar {
    display: inline-block;
    float: right;
    margin-left: 10px;
    margin-top: 0;
}

#menu-page .profileList a,
#ChatMenu .profileList a {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #4297dc;
    display: block;
    padding: 7px;
}

#menu-page .profileList .dataDetails,
#ChatMenu .profileList .dataDetails {
    color: #333;
    display: inline-block;
    font-size: 11px;
    font-weight: 100;
}

#menu-page .profileList .dataDetails h3,
#ChatMenu .profileList .dataDetails h3 {
    font-size: 18px;
    margin: 0;
}

#ChatMenuBox.ui-overlay-a,
#ChatMenuBox.ui-page-theme-a,
#ChatMenuBox.ui-page-theme-a .ui-panel-wrapper {
    background-image: none;
    background-size: cover;
    background-color: #fff;
}

.chatbox {
    background: #f2f2f2 none repeat scroll 0 0;
    border-top: 1px solid #ddd;
    height: 34px;
    padding: 10px 0;
}

.chatboxinput {
    border-color: #000 #000 #e3e3e3;
    border-style: solid;
    border-width: 0 0 1px;
    float: right;
    height: 30px;
    margin: 0 6px;
    width: calc(100% - 100px);
    padding-right: 8px;
    font-family: 'kufi',Tahoma !important;
}

.MenuFooter{
     position: fixed;
    bottom: 0px;
    width: 100%;
}

.MenuFooter .chatbutton {
    background: #4a8c7e none repeat scroll 0 0 !important;
    border: medium none !important;
    border-radius: 3px;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 0 13px;
    color: #fff;
    text-decoration: none;
}

.chatui {
    list-style: none;
    padding:0px;
    margin-bottom:10em;
}

.chatavatar {
    display: block;
    float: left;
    height: 62px;
    position: relative;
    text-align: center;
    width: 77px;
}

.chatavatar img {
    border-radius: 25px;
    height: 48px !important;
    margin-top: 7px;
    position: relative;
    width: 48px !important;
}

.column-right {
    padding-right: 20px;
}

.column-right.chat {
    margin-right: 5px;
    overflow: hidden;
    direction: ltr;
}

.arrow-globe {
    border-bottom: 6px solid transparent;
    border-right: 12px solid #f0f0f0;
    height: 0;
    margin-left: -12px;
    margin-top: 7px;
    position: absolute;
    width: 0;
}

.chat-text {
    background-color: #f0f0f0;
    border-radius: 0 12px 12px;
    color: #333;
    display: inline-block;
    float: left;
    font-size: 12px;
    line-height: 17px;
    margin-top: 7px;
    padding: 12px 15px;
}

.chat-time {
    clear: left;
    color: #cfcfcf;
    display: block;
    float: left;
    font-size: 9px;
    line-height: 19px;
    padding-left: 12px;
}

.column-right.chat.right {
    margin-left: 20px;
    margin-right: 0px;
    padding-left: 20px;
    position: relative;
    overflow: hidden;
}

.arrow-globe.right {
    border-left: 12px solid #4a8c7e;
    border-right: 0 none transparent;
    right: 9px;
    top: 0;
}

.chat-text.right {
    background-color: #4a8c7e;
    border-top-left-radius: 12px;
    border-top-right-radius: 0;
    color: #fff;
    float: right;
    text-shadow: none;
}

.chat-time.right {
    clear: both;
    float: right;
    padding-right: 15px;
}

#ChatMenuBox #LeftPanelChatbox {
    background-color: #1E243E;
}


.animalDetails .chatavatar {
    display: block;
    float: right;
    height: 62px;
    position: relative;
    text-align: center;
    width: 77px;
}

.animalDetails .chatavatar img {
    border-radius: 50px;
    height: 63px !important;
    margin-top: 7px;
    position: relative;
    width: 80% !important;
    margin-right: 15px;
}

.animalDetails .chat-text.right {
    background-color: #4a8c7e;
    border-top-left-radius: 12px;
    border-top-right-radius: 0;
    color: #fff;
    float: right;
    text-shadow: none;
}

.navbar-fixed .animalDetails .page-content {
    padding-top: 0px;
}

.animalDetails h3 {
    background: #4a8c7e;
    font-size: 1em;
    letter-spacing: 0.5px;
    padding: 15px;
    text-align: center;
    margin: 0px;
    color: #fff;
        padding-top: 9px;
}

.light_btn {
    background: #3bb197;
    color: #fff;
    border-radius: 0px;
    border: none;
    font-size: 2em;
    height: auto;
    padding: 5px;
}

.btn{
    background: #3bb197;
}

.animalDetails .order {
    background: #4a8c7e;
    color:#fff;
    border-radius:0px;
    border:none;
    width:100%;
        height: 45px;
        line-height:45px;
}

.animalDetails .card{
    margin:0px;
    background:#4a8c7e
}

.profile .img{
    width:100%;
}

#tab4.page-content {
     padding: 0px; 
}

#tab4 .name{
    margin-top:0px;
}

#tab4 b{
    font-size:1.5em;
}

#tab6.page-content {
     padding: 0px; 
}

#tab6 .name{
    margin-top:0px;
}

#tab6 b{
    font-size:1.5em;
}

#tab6 .head{
    background:#3bb197;
}

.list-block ul {
    background: transparent;
    list-style: none;
    padding: 0;
    margin: 0;
    position: relative;
}

.button {
    border: none;
    color: #fff;
}

.buttons-row .button:last-child {
    border-radius: 5px 0 0 5px;
    border-left-width: 0px;
    border-left-style: none;
}

.button.active {
    background: transparent;
    color: #fff;
    border-bottom: 4px solid #fff !important;
    border-radius: 0px !important;
}

.icon-bars path {
    fill: red;
}

.navbar .center, .subnavbar .center {
    margin: 0px;
    color: #fff;
}

.ion-android-menu,.ion-android-arrow-back{
    color:#fff;
}

/*.page{
    background:url("../img/bg.jpg");
}*/

.navbar-fixed .chat .page-content {
    padding-top: 0px;
}


.name{
    padding:0px 15px;
}

.navbar{
    height:45px;
}

.subnavbar {
    background: #4a8c7d;
    height: 40px;
}

.card {
    background: #fff;
    margin: 0px 0px 15px 0px;
}

.navbar a.link {
    line-height: 45px;
    height: 45px;
}